
Grupo 4 - Support #114

Feature # 66 (New): Documentación del Proyecto

Bitácoras semanales

10/01/2017 06:52 PM - Matías Aguayo

Status: New Start date: 08/15/2017

Priority: Normal Due date: 11/30/2017

Assignee: Gonzalo Vega % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2017 06:56 PM - Matías Aguayo

- % Done changed from 60 to 70

- Estimated time set to 30.00

#2 - 10/12/2017 08:16 AM - Matías Aguayo

- % Done changed from 70 to 80

#3 - 10/22/2017 02:03 PM - Matías Aguayo

- Due date changed from 10/31/2017 to 11/30/2017

- % Done changed from 80 to 70

#4 - 11/08/2017 11:51 AM - Matías Aguayo

- % Done changed from 70 to 80

#5 - 11/14/2017 08:17 AM - Matías Aguayo

- % Done changed from 80 to 90

#6 - 11/27/2017 12:25 AM - Matías Aguayo

- % Done changed from 90 to 100
